<div class="topFundWrap">
  <div class="mfCalcTopFund__head">${properties.toppeformingheading}</div>
  <div class="topFundRoundTabsWrap">
    <div class="topfund__roundTab active-fund-tab" data-tab="equity_tab" fund-type="type=equity">Equity</div>
    <div class="topfund__roundTab" data-tab="hybrid_tab" fund-type="type=hybrid">Hybrid</div>
    <div class="topfund__roundTab" data-tab="tax_saver_tab" fund-type="subtype=elss">Tax Saver</div>
    <div class="topfund__roundTab" data-tab="debt_tab" fund-type="type=debt">Debt</div>
  </div>
  <div class="topfundDatawrap current-tab" id="equity_tab">
    <div class="mf-calc-fund-full-col">
      <div class="fundCardChartWrap">
        <div class="returntabWrap">
          <div class="returnsTab">
            <span class="returnTab__txt"><span class="return_text">1</span> Y Returns</span>
            <div class="retuntabArrowWrap">
              <div class="returns-arrow-up"></div>
              <div class="returns-arrow-down"></div>
            </div>
          </div>
        </div>
        <div class="active-fund">

        </div>
        <div class="exploreFundlnkwrap">
          <a href="#" class="explore__link">Explore More Funds</a>
          <span class="exloreArrow">
            <a href="#"><img src="../content/dam/bajajfinserv/MF/arrow.png" class="exploreArrow__img" alt=""></a>
          </span>
        </div>
      </div>
    </div>
  </div>
  <div class="topfundDatawrap" id="hybrid_tab">
    <div class="mf-calc-fund-full-col">
      <div class="fundCardChartWrap">
        <div class="returntabWrap">
          <div class="returnsTab">
            <span class="returnTab__txt"><span class="return_text">1</span> Y Returns</span>
            <div class="retuntabArrowWrap">
              <div class="returns-arrow-up"></div>
              <div class="returns-arrow-down"></div>
            </div>
          </div>
        </div>
        <div class="active-fund">

        </div>
        <div class="exploreFundlnkwrap">
          <a href="#" class="explore__link">Explore More Funds</a>
          <span class="exloreArrow">
            <a href="#"><img src="../content/dam/bajajfinserv/MF/arrow.png" class="exploreArrow__img" alt=""></a>
          </span>
        </div>
      </div>
    </div>
  </div>
  <div class="topfundDatawrap" id="tax_saver_tab">
    <div class="mf-calc-fund-full-col">
      <div class="fundCardChartWrap">
        <div class="returntabWrap">
          <div class="returnsTab">
            <span class="returnTab__txt"><span class="return_text">1</span> Y Returns</span>
            <div class="retuntabArrowWrap">
              <div class="returns-arrow-up"></div>
              <div class="returns-arrow-down"></div>
            </div>
          </div>
        </div>
        <div class="active-fund">

        </div>
        <div class="exploreFundlnkwrap">
          <a href="#" class="explore__link">Explore More Funds</a>
          <span class="exloreArrow">
            <a href="#"><img src="../content/dam/bajajfinserv/MF/arrow.png" class="exploreArrow__img" alt=""></a>
          </span>
        </div>
      </div>
    </div>
  </div>
  <div class="topfundDatawrap" id="debt_tab">
    <div class="mf-calc-fund-full-col">
      <div class="fundCardChartWrap">
        <div class="returntabWrap">
          <div class="returnsTab">
            <span class="returnTab__txt"><span class="return_text">1</span> Y Returns</span>
            <div class="retuntabArrowWrap">
              <div class="returns-arrow-up"></div>
              <div class="returns-arrow-down"></div>
            </div>
          </div>
        </div>
        <div class="active-fund">

        </div>
        <div class="exploreFundlnkwrap">
          <a href="#" class="explore__link">Explore More Funds</a>
          <span class="exloreArrow">
            <a href="#"><img src="../content/dam/bajajfinserv/MF/arrow.png" class="exploreArrow__img" alt=""></a>
          </span>
        </div>
      </div>
    </div>
  </div>
</div>